ALTER TABLE item CONVERT TO CHARACTER SET utf8mb4;
INSERT INTO item VALUES(1,'堅牢な机',3000,1);
INSERT INTO item VALUES(2,'生焼け肉',50,2);
INSERT INTO item VALUES(3,'すっきりわかるJava入門',3000,3);
INSERT INTO item VALUES(4,'おしゃれな椅子',2000,1);
INSERT INTO item VALUES(5,'こんがり肉',500,2);
INSERT INTO item VALUES(6,'書き方ドリルSQL',2500,3);
INSERT INTO item VALUES(7,'ふわふわのベッド',30000,1);
INSERT INTO item VALUES(8,'ミラノ風ドリア',300,2);
